


/*FAQ styles*/
.faqwd_conteiner .faqwd_search .faqwd_search_input {
    height:40px !important;
    width: 100% !important;
    padding-right: 40px;
}
.faqwd_conteiner .faqwd_search .faqwd_search_button {
    background-size: 70% 70%  !important;
 background-position: center !important;
 width: 40px  !important;
 height: 40px  !important;
   background-color: #bbb  !important;
background-image: url("/wp-content/plugins/faq-wd/images/search_icon.png")  !important;
background-repeat: no-repeat  !important;
 top: 0  !important;
 right: 0 !important;

}

.faqwd_conteiner {
 font-family: ‘Open Sans’, sans-serif !important;
 font-size: 14px;
}
.faqwd_conteiner .faqwd_questions .faqwd_questions_ul .faqwd_question_li .faqwd_question_title_container {
 padding: 5px !important;
 min-height: 32px !important;
 line-height: 32px;

}
.faqwd_conteiner .faqwd_categories_li {
    border-color: #ddd;
    min-width: 200px;
    padding: 5px !important;

}
.faqwd_question_li .faqwd_question_title_container  {
 background-color: #ddd !important;

}
.faqwd_question_li.expand {
  margin-bottom: 15px !important;;
}
.faqwd_conteiner .faqwd_categories_li:hover {
    background-color: #eeeeee !important;

}
.faqwd_conteiner .faqwd_questions .faqwd_questions_ul .faqwd_question_li .faqwd_question_title_container .before20 {
 margin-top: 0px !important;
}
.faqwd_conteiner .faqwd_categories .faqwd_categories_ul .faqwd_categories_li.faqwd_cat_current,

.faqwd_conteiner .faqwd_questions .faqwd_questions_ul .faqwd_question_li .faqwd_question_title_container.opened {
   color: white !important;
 text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
   background-color: #bd362f !important;
   background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#bd362f), to(#ee5f5b));
   background-image: -webkit-linear-gradient(top, #bd362f, #ee5f5b);
   background-image: -o-linear-gradient(top, #bd362f, #ee5f5b);
   background-image: linear-gradient(to bottom, #bd362f, #ee5f5b);
   background-repeat: repeat-x;
   text-shadow: 1px 1px rgba(0,0,0,.5)!important;
   border: solid 1px !important;
   border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25) !important;
}
.faqwd_conteiner .faqwd_question_title_container:hover,
.faqwd_conteiner .faqwd_question_title_container.opened:hover {
 background-color: #bd362f !important;
 background-image: none !important;
}

.faqwd_conteiner .faqwd_question_title_container:hover .faqwd_question_title .faqwd_quest_numbering,
.faqwd_conteiner .faqwd_question_title_container:hover .faqwd_question_title .faqwd_post_title {
 color: #ffffff !important;
}
.faqwd_conteiner .faqwd_questions .faqwd_questions_ul .faqwd_question_li .faqwd_question_title_container .faqwd_question_title .faqwd_quest_numbering,
.faqwd_conteiner .faqwd_questions .faqwd_questions_ul .faqwd_question_li .faqwd_question_title_container .faqwd_question_title .faqwd_post_title  {
 color: #0088cc;
 font-size: 14px;
}
.faqwd_conteiner .faqwd_answer_container {
 padding: 15px !important;
}
.faqwd_conteiner .faqwd_answer_container .faqwd_read_more_button {
 display: none !important;
}
.faqwd_conteiner .faqwd_answer ul li {
 list-style-type: disc !important;
 margin-bottom: 8px;
}
.faqwd_conteiner .faqwd_answer ol li {
 list-style-type: decimal !important;
 margin-bottom: 8px;
}
.faqwd_conteiner .faqwd_answer ul,
.faqwd_conteiner .faqwd_answer ol {
 margin-bottom: 30px !important;
}
.faqwd_conteiner {
 min-height: 700px;
}
/*End of FAQ styles*/
@media all and (min-width: 768px) {
  #wrapper-navbar {
    position: fixed;
    width: 100%;
    z-index: 100;
  }
}
.smaller-logo {
  transform: scale(.45) translateY(-65px);
  transition-duration: 1s;
}
/*Homepage styles*/
.page-id-25817 .navbar-brand {
  display: none;
}
.frontpage-hero {
  background-image: url('/wp-content/uploads/2018/11/naslovnaslika10-noresize.jpg');
  background-size: cover!important;
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
} 
.frontpage-hero h1 {
  color: #fff;
}
#slikameni {
  background-image: url("https://domain.me/wp-content/themes/domainthemewpml/logo200200.png");
  background-size: cover;
  width: 200px;
  height: 200px;
}

.input-append {
  height: 50px;
}
.input-append.prvi #kveri,
.input-append.drugi #kveri,
.input-append.treci #kveri  {
  background-color: #f4f4f4;
}
#kveri, .input-append .add-on, .input-append .domen-btn {
  height: 100%;
  vertical-align: top;
  display:inline-block;

}
.add-on.skrollable {
  background:#ccc;
  line-height: 50px;
  font-size: 14px;
  color: #1c1c1c;
  margin-left: -5px;
  padding-left: 10px;
  padding-right: 10px;
  margin-right: -5px;
}
#porukadiv {
  width: 100%;
  max-width: 800px;
  overflow: visible;
  position: relative;
  left: 0;
  text-align: center;
  color: white;
}
#porukadiv p:nth-of-type(1) {
  font-size: 38px;
}
#porukadiv p:nth-of-type(2) {
  font-size: 18px;
  cursor:pointer;
}
.flowbox {
  margin-top: 50px;
}
.skrivena {
  max-height: 1px!important;
  padding: 0!important;
  margin: 0!important;
}

div.ucitavanje {
  max-width: 100%;
  background-position: center !important;
  background-size: cover;
}

@media all and (max-width: 767px) {
  .btn-orange.clicktopremium {
      margin-top: 20px;
      margin-bottom: 20px;
  }
  .taken .btn-red {
    display: block !important;
    margin: 10px auto !important;
  }
}

.taken h4 {
  min-height: 60px;
}
.taken .btn-red {
  width: 180px;
  margin-left: 5px;
  margin-right: 5px;
}
.domen-btn.btn-orange {
  background-color: #faa732;
  box-shadow: -4px -4px 0px #fd9101 inset;
}
.domen-btn.btn-orange:hover {
  background-color: #faa732;
}
.domen-btn.btn-grey {
  box-shadow: -4px -4px 0px #cccccc inset;
  background-color: #f3f3f3;
  color: black;
  max-width: 500px;
}
.domen-btn.btn-grey:hover {
  color: black;
}
.domen-btn.btn-darkgrey {
  background-color: #b9b9b9;
  box-shadow: -4px -4px 0px #909090 inset;
  
}
.domen-btn.btn-green {
  background: #6ed760;
  box-shadow: -4px -4px 0px #2bb724 inset;    
}


@media (max-width:640px) {
  .input-append input {
    max-width: 60%;
  }
  .input-append span {
    max-width:15%;
    width:15%!important;
  }
  .input-append a {
    max-width:25%;
    width:25%!important;
  }
  .input-append {
    max-width: 100%;
  }
  #whois, .whois {
    padding:30px 0;
  }
}


body .whoisbox {
  color:white!important;
  background:black!important;
  display:block;
}

body .premiumbox {
  color:white!important;
  background: #2cb726;
  z-index:100;
  padding:20px;
}

.skrivena {
  opacity:0!important;
}

@media screen and (max-width:720px){

  #porukadiv p:nth-of-type(1) {
      font-size:32px
  }
  #porukadiv p br {
    display:none!important;
  }

  div#whois {
   padding:20px 20px
  }

  #porukadiv p:nth-of-type(2) {
    line-height:140%;
  }
}

a.domen-btn {
  color: white;
  border-radius: 0px;
  box-shadow: -4px -4px 0px #b2261d inset;
  background-color: #e64035;
  border: none;
  margin-left: 10px;
  margin-right: 10px;
  font-size: 16px;
  max-width: 100%;
  font-weight: 200;

}
a.domen-btn.sabmituj {
  margin: 0px;
  font-size: 14px;
  padding-top: 13px;
  font-weight: 300;
}
a.domen-btn.sabmituj:hover {
  box-shadow: -2px -2px 0px #b2261d inset;
  padding-top: 17px;
  transform: translate(0);
}

a.domen-btn:hover {
  filter:brightness(.9);
  box-shadow: none;
  transform:translate(2px, 2px);
  transition: all .2s;
  color: white;
}

a.domen-btn:active {
  filter:brightness(.8);
  padding-left:13px!important;
  box-shadow:0 2px 1px rgba(0,0,0,.2) inset;
}
#whois {
  margin-bottom: 20px;
}
#kveri {
  border: none;
  border-radius: 12px 0 0 12px!important;
  padding-left: 15px;
  font-size: 14px;
  width: 300px;
  line-height: 50px;
}

/*Flow CSS*/
.flowbox.freebox, .flowbox.takenbox {
  padding:20px;
  max-width:1280px;
  top:0;
  left:0;
  height:auto;
  text-align:center;
  z-index:40;
  position:relative;
  margin-bottom:40px;
}

div.flowcard14, div.suggdomain {
  display:inline-block;
  width:25%;
  float:left;
}
div.flowcard .sadrzaj {
  background: white;
  min-height: 400px;
  margin: 5px;
  border-top: 6px solid #0a0;
  box-shadow: 0 0 10px rgba(0,0,0,.2);
  border-radius: 0;
}

div.suggdomain a.suggesteddomain {
  background: white;
  line-height: 50px;
  color:#090;
  font-size:24px;
  font-weight:bold;
  margin: 5px;
  border-top: 6px solid #0a0;
  box-shadow: 0 0 10px rgba(0,0,0,.2);
  border-radius: 0;
  text-decoration:none;
  display:block;
}
div.clearer {
  display:block;
  clear:both;
}
.flowbox.skrivena {
  max-height:0;
  overflow:hidden;
  transition:all .5s;
}

.flowbox {
  max-height:2000px;
  transition:all 4s;
  overflow:hidden;
}


.flowbox .sadrzaj {
  transition:all .3s;
}

.flowbox.skrivena .sadrzaj {
  transform:rotateY(90deg) scale(.8,.8);
}
.flowbox.skrivena  .flowcard .sadrzaj {
  transition-delay:0s!important;
}

.flowbox .flowcard .sadrzaj {
  transition-delay:.4s;
}
.flowbox .flowcard14+.flowcard .sadrzaj {
  transition-delay:.5s;
}

.flowbox .flowcard14+.flowcard14+.flowcard.sadrzaj {
  transition-delay:6s;
}

.flowbox .flowcard14+.flowcard14+.flowcard.sadrzaj {
  transition-delay:.7s;
}
div.ucitavanje {
  width:400px!important;
  height:40px!important;
  display:block!important;
  margin:auto!important;
  position:relative!important;
  background:url(/searchinggrey.gif)!important;
  border-radius:20px!important;
  overflow:hidden!important;
}

div.ucitavanje div.loadingbar {
  position:absolute!important;
  top:0!important;
  left:0!important;
  bottom:0!important;
  width:0!important;
  transition:all .5s!important;
  background:url(/searchingblue.gif)!important;
}

div.ucitavanje div.loadingbar.kreni {
  width:100%!important;
}
/*ovo je za godaddy bijelu sliku*/
.flowbox .flowcard img {
  border: solid 1px #e5e5e5;
}
.flowcard .sadrzaj img, .flowcard .sadrzaj h3, .flowcard .sadrzaj {
  display:block; 
  margin:auto;
  width:100%;
}

.flowcard .sadrzaj h3 {
  font-size:16px;
  line-height:20px;
  margin-top:10px;
  margin-bottom:9px;
  padding-bottom:8px;
  border-bottom:1px dotted #bbb;
  color: #333333;
}

.flowcard .sadrzaj p {
  font-size:13px;
  margin-bottom:12px;
  min-height:140px;
  color: #333333;
}

.flowcard .sadrzaj .btn-success {
  display:block; margin:auto; width:90%!important;
  margin-bottom:14px;
  font-size:18px;
  font-weight:bold;
  padding-top:10px; padding-bottom:10px;
}
.flowcard .sadrzaj {
  padding: 5%;
}
.flowcard .sadrzaj h2 {
  color:#090;
}
.flowbox.takenbox {
  margin-bottom:60px;
}
.flowbox .suggdomain {
  perspective: 500px;
}
.flowbox.takenbox.skrivena  .suggdomain  .suggesteddomain {
  transition-delay:.05s!important;
  transform:rotateY(90deg) scale(.8,.8);
}
.flowbox.takenbox .suggdomain  .suggesteddomain {
  transition-delay:.4s;
  transition:all 1s;
}
.flowbox .suggdomain+.suggdomain  .suggesteddomain {
  transition-delay:.5s;
}
.flowbox .suggdomain+.suggdomain+.suggdomain  .suggesteddomain {
  transition-delay:.6s;
}
.flowbox .suggdomain+.suggdomain+.suggdomain+.suggdomain  .suggesteddomain {
  transition-delay:.7s;
}
.flowbox .suggdomain+.suggdomain+.suggdomain+.suggdomain+.suggdomain  .suggesteddomain {
  transition-delay:.8s;
}

.flowbox .suggdomain+.suggdomain+.suggdomain+.suggdomain+.suggdomain+.suggdomain  .suggesteddomain {
  transition-delay:.9s;
}
.flowbox .suggdomain+.suggdomain+.suggdomain+.suggdomain+.suggdomain+.suggdomain+.suggdomain  .suggesteddomain {
  transition-delay:1s;
}
.flowbox .suggdomain+.suggdomain+.suggdomain+.suggdomain+.suggdomain+.suggdomain+.suggdomain+.suggdomain  .suggesteddomain {
  transition-delay:1.1s;
}
.premiumbox {
  text-align:center;
  color:black;
  position:relative;
  max-width:800px;
  margin-bottom:60px
}
.clicktopremium {
  margin-top:11px;
}
.flowbox.whoisbox {
  max-width:700px;
  position:relative;
  z-index:100;
  margin-bottom:100px;
  padding:20px;
  border:1px dashed
}
.flowbox.whoisbox.skrivena {
  max-width:700px;
  position:relative;
  margin-top:0;
  z-index:100;
  margin-bottom:0;
  padding:0;
  border:none;
}
.registrar.listaregistrara {
  display:inline-block;
  width:100px;
  margin:10px;
  cursor:pointer;
  transition:all .3s;
  position:relative;
}
.registrar.listaregistrara:hover {
  z-index:6;
  transform:scale(1.1,1.1);
}
.registrarsbox {
  max-width:1000px;
  margin:auto;
  text-align:center;
}
.showlistofregs {
  margin-top:30px;
}
.flowbox.invalidbox {
  text-align:center;
  display:block;
  z-index:5;
  padding:0;
  overflow:visible;
  position:relative;
  max-width:1280px;
}
.flowbox.invalidbox.skrivena {
  overflow:hidden!important;
  position:relative;
  margin-top:0;
  margin-bottom:0;
  padding:0;
  border:none;
  max-height:0;
}

@media (max-width:980px) {
  .flowdiv .takenbox .suggdomain {
    max-width:50%;
    width:50%;
  }
  .flowdiv .takenbox .suggdomain a {
    font-size:15px
  }
  #mobileinfo {
    text-align:center;
    padding-left:10px; padding-right:10px;
  }

  #mobileinfo h1 {
    font-size:32px
  }
  .flowbox.freebox {
    max-height:20000px;
  }
  .flowbox.freebox.skrivena {
    max-height:0px;
  }


  .flowbox.freebox .flowcard{
    width:90%!important;
    max-width:90%;
    margin-left:5%
  }
  .flowdiv .flowbox {
    padding-left:10px; padding-right:10px;
    padding-top:120px!important;
    transition:all 1s, padding-top .1s!important;
  }

  .flowdiv .flowbox.skrivena {
    padding-top:0!important;
  }
  #socred {
    z-index:70000!important;
  }
  .flowbox .btn, #mobileinfo h4 a.btn {
    margin-top:4px!important;
    margin-bottom:4px!important;
  }
  a.registrar.listaregistrara {
    max-width:19%;
  }
  .flowbox.registrarsbox {
    padding-top:10px!important;
    margin-top:0;
  }
}

/*ivana za brazilce*/
.flowbox .utm-tekst.Brazil2017 .sadrzaj img {
  border: solid 1px #e5e5e5;
}
.flowbox .utm-tekst.Brazil2017 .sadrzaj h2 {
  font-size: 24px;
  line-height: 26px;
}
.flowbox .Brazil2017 .sadrzaj h3 {
  min-height: 60px;
}
.flowbox .Brazil2017 .sadrzaj p {
  min-height: 160px;
}
/*End of Flow CSS*/
.frontpage-socialsearch {
  padding-top: 60px;
  padding-bottom: 100px;
}
.social-media-icon {
  display: inline-block;
  width: 60px;
  margin-right: 20px;
}
.social-media-icon img {
  box-shadow: 8px 9px 2px 0px #adadad;
}
.frontpage-socialsearch .search-blog input{
  height: 60px;
  width: 100%;
  border-radius: 30px;
  border: none;
  box-shadow: 0px 2px 10px 2px #adadad;
  padding: 0 70px 0 30px;
}
.search-icon {
  position: absolute;
  top: 0px;
  right: 15px;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  background: #eb4237;
  box-shadow: 8px 9px 2px 0px #adadad;
  border: none;
  font-weight: 200;
  margin-left: -5px;
  padding: 15px;
}
.search-icon svg {
  color: white;
}
.copysearch h4 {
  color: #eb4237;
}
@media all and (min-width: 768px) {
  #page-wrapper, #single-wrapper, #author-wrapper {
    padding-top: 160px
  }
  .frontpage-hero {
    padding-top: 100px !important;
  }
  #mc_embed_signup .mc-field-group.mejl-grupa {
    width: 100%;
    position: relative;
  }
  #mc_embed_signup .mc-field-group.mejl-grupa #mce-EMAIL {
    padding-right: 170px;

  }
  #mc_embed_signup .mc-field-group.mejl-grupa #mc-embedded-subscribe {
    width: 150px;
    margin-right: 0px;
    margin-left: 0px;
    position: absolute;
    top: 13px;
    right: 0;
  }
  #mc_embed_signup .mc-field-group.mc-ime,
  #mc_embed_signup .mc-field-group.mc-prezime {
    display: inline-block;
    width: 49%;
    margin-left: 0px;
    margin-right: 0px;
  }
  #mc_embed_signup .mc-field-group.mc-ime {
    padding-right: 2%;
  }
  #mc_embed_signup .mc-field-group.mc-prezime  {
    padding-left: 2%;
  }

}
@media all and (max-width: 767px) {
  .row .col-12:not(:last-of-type) {
    margin-bottom: 30px;
  }
  .frontpage-important-pages .row .col-12:not(:last-of-type) {
    margin-bottom: 80px;
  }
  .frontpage-logo, .frontpage-title {
    margin-left: auto;
    margin-right: auto;
  }
  .frontpage-logo {
    max-width: 60%;
  }
  .frontpage-title {
    max-width: 80%;
  }
  #whois {
    text-align: center;
  }
  .text-left {
    text-align: center !important;
  }
  .frontpage-premium {
    padding-top: 0px !important;
  }
  .mc-dugme#mc-embedded-subscribe {
    margin: 20px 0px;
  }
}
#wrapper-footer {
  background-color: #e64035;
  padding-bottom: 30px;
}
#wrapper-footer h5 {
  padding-bottom: 7px;
  border-bottom: solid #d43b32 1px;
  font-size: 22px;
}
#wrapper-footer .mailchimp-section h5 {
  border-bottom: none;
}
#wrapper-footer .footer-nav a {
  padding-bottom: 7px;
  border-bottom: solid #c0352d 1px;
  padding-left: 25px;
  
}
.footer-nav a {
  padding: 2px 0px;
  font-weight: 200;
}
#wrapper-footer #mc_embed_signup {
  background-color: transparent;
}
#wrapper-footer #mc_embed_signup #mce-success-response {
  color: white;
}
#mc_embed_signup .mc-field-group input {
  border: solid #95989a 1px;
}
#mc_embed_signup .mc-field-group .mc-dugme#mc-embedded-subscribe {
  background-color: #e3e3e3;
  box-shadow: 0px -2px 0px 0px rgb(0,0,0,.40) inset !important;
  height: auto;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom: none;
}
.site-credits {
  box-shadow: 0px -2px 20px 1px rgb(0,0,0,.3);
  background-color: #ce3930;
  font-size: 14px;  
  font-weight: 200;
}
.site-credits .credits {
  border-bottom: solid #c0352d 1px;
}
.site-credits .gdpr-info {
  color: #681c18;
}

@media only screen and (max-width: 600px) {
  .mobile-center {
    text-align: center;
  }
}


/*End of Homepage styles*/

/*Single*/
#single-wrapper header.post-naslov {
  margin-bottom: 40px;
}
#single-wrapper section.post-slika {
  margin-bottom: 40px;
}
#single-wrapper section.post-slika img {
  width: 100%;
}
#single-wrapper section.post-sadrzaj {

}
#single-wrapper img.size-full  {
  margin-left: -25%;
  margin-right: -25%;
  width: 150%;
  max-width: 150%;
}

.home #whois a.domen-btn
{
    background:#e64035;
    color:#fff;
    font-weight:bold;
    border:1px solid rgba(255,255,255,.3);
    border-left:none;
}



/*End of Single*/



@media all and (min-width: 1px){

/* Mail chimp css */

/* MailChimp Form Embed Code - Classic - 12/17/2015 v10.7 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border: 1px solid #ABB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; transition: all 0.23s ease-in-out 0s; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: normal; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input { display:block; width:100%; padding:8px 0;  text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#e85c41; font-size:150%; font-weight:normal; position:relative; top:5px;}     
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%; margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both;width:auto;display:block;margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {display:inline-block; margin:2px 0 1em 0; padding:5px 10px; background-color:rgba(255,255,255,0.85); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size:14px; font-weight:normal; z-index:1; color:#e85c41;}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {border:2px solid #e85c41;}
/* End of Mail chimp css */


/*Subscribe button fix*/


.mce_inline_error{
    transform:translate(0px,-1px);
}

/*End of Subscribe button fix*/

}
.frontpage-hero.allocated #porukadiv p:nth-of-type(2) {
  cursor: auto;
}
.allocatedbox .domen-btn {
    display: block;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    font-size: 22px;
    font-weight: 600;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
}
.allocatedbox .flowcard .sadrzaj {
    min-height: 0px;
}
